




body{
	counter-reset: licznik;
}

td[name='lp']::before{
		counter-increment: licznik;
		content: counter(licznik);
	  }


#naglowek{
	text-align: center;
}
#strona{
	width: 800px;
	height: 800px;
	margin-right: auto;
	margin-left: auto;
}
#ukrycie{
	width: 800px;
}
textarea{
	width: 747px;
	height: 100px;
	vertical-align: top;
	resize: none;
}
table, td, tr, th{
	border: 1px solid black;
	border-collapse: collapse;
	border-spacing: 2px;
	text-align: center;
}
@media print{
	.noprint{
		display: none;
	}
	input{
		border: none;
	}
	select{
		border: none;
	}
	textarea{
		border: none;
	}
}
p{
	font-size: 18px;
}

#logo{
	height: 12%;
	width: 12%;
	margin-left: auto;
	margin-right: auto;
}
.logo{
	margin-top: 20px;
	margin-bottom: -10px;
	clear: both;
	display: flex;
  align-items: center;
}

#cel{
	width: 715px;
}
.rowItem{
	width: 360px;
}
.cena, .ilosc, .suma_wiersz{
	width:100px;
}